Delete a blob
DEL
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/{digest}DELETE /v2/:teamSlug/:projectSlug/:repositoryName/blobs/:digest Blob deletion is intentionally not supported. Matches the behaviour of most public registries.
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/{digest}
const response = await fetch('https://api.vercel.com/v2/teamSlug/projectSlug/repositoryName/blobs/digest', { method: 'DELETE', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{}400One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
405Error
410Error